.clearfix {
    *zoom: 1;
}

.clearfix:before,.clearfix:after {
    display: table;
    content: "";
    line-height: 0
}
.linHite{
	line-height: 52px !important;
}
.socialIcons img{
        height: 22px;
        width: 22px;
}
.socialmediaSprite {
  display: inline-block;
  height: 18px;
  width: 22px;
  background: url(../../../ui/images/socialMediaIcons.png) no-repeat;
}
.fb {
  background-position: 0 0;
}
.twiter {
  background-position: 0 -18px;
}
.gplus {
  background-position: 0 -36px;
}
.ln {
  background-position: 0 -54px;
}
.clearfix:after {
    clear: both
}
body {
    font-family:Arial, Helvetica, sans-serif;
    margin:0;
    background: #f0f0f0;
    padding:0;
}
#header {
    margin-bottom: 16px
}

#header #line-1 {
    height: 44px;
    background: #e2e2e2;
    background: -moz-linear-gradient(top, #e2e2e2 0, #f4f5f6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2e2e2),
    color-stop(100%, #f4f5f6));
    background: -webkit-linear-gradient(top, #e2e2e2 0, #f4f5f6 100%);
    background: -o-linear-gradient(top, #e2e2e2 0, #f4f5f6 100%);
    background: -ms-linear-gradient(top, #e2e2e2 0, #f4f5f6 100%);
    background: linear-gradient(to bottom, #e2e2e2 0, #f4f5f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2e2e2',
    endColorstr='#f4f5f6', GradientType=0)
}

#header #line-1 div#hr-link-box {
    width: 1000px;
    margin: auto;
    *zoom: 1
}

#header #line-1 div#hr-link-box:before,#header #line-1 div#hr-link-box:after
{
    display: table;
    content: "";
    line-height: 0
}

#header #line-1 div#hr-link-box:after {
    clear: both
}

#header #line-1 div#hr-link-box .headerSprite {
    width: 80px;
    height: 35px;
    background: url("../images/Header_sprite.png") no-repeat;
    display: inline-block
}

#header #line-1 div#hr-link-box .tracking {
    height: 22px;
    width: 20px
}

#header #line-1 div#hr-link-box .phone {
    width: auto;
    padding-left: 22px;
    background-position: 0 -106px
}

#header #line-1 div#hr-link-box .login {
    padding-left: 18px;
    background-position: 0 -80px;
    width: auto
}

#header #line-1 div#hr-link-box .agentlogin {
    padding-left: 24px;
    background-position: 0 -133px;
    width: auto
}

#header #line-1 div#hr-link-box .corplogin {
    padding-left: 24px;
    background-position: 0 -133px;
    width: auto
}

#header #line-1 div#hr-link-box .livechat {
    background-position: 0 -53px;
    height: 25px
}

#header #line-1 div#hr-link-box .call {
    width: 85px;
    background-position: 0 -28px;
    height: 22px
}

#header #line-1 div#hr-link-box .divider {
    background-color: #89898a;
    height: 12px;
    left: 2px;
    margin: 0 3px;
    position: relative;
    top: 0;
    width: 1px
}

#header #line-1 div#hr-link-box ul {
    width: 90%;
    margin-left: 7%;
    text-transform: uppercase;
    font-family: verdana;
    font-size: 1.2em;
    margin-top: 5px;
    text-align: right
}

#header #line-1 div#hr-link-box ul li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    line-height: 36px;
    margin-left: 5px
}

#header #line-1 div#hr-link-box ul li img {
    vertical-align: middle;
    margin-top: -5px
}

#header #line-1 div#hr-link-box ul li.hr-first-content span {
    color: #666
}

#header #line-1 div#hr-link-box ul li.hr-first-content span span {
    color: #024f97;
    font-weight: bold;
    border: 0
}

#header #line-1 div#hr-link-box ul li.hr-second-content a {
    color: #de6326;
    font-weight: bold;
    text-decoration: none
}

#header #line-1 div#hr-link-box ul li.hr-third-content span {
    font-weight: bold;
    color: #043664
}

#header #line-1 div#hr-link-box ul li.fb-item>div {
    top: 6px
}

#header #line-1 div#hr-link-box ul li.callMeItem {
    position: relative;
    right: 2px
}

#header #line-1 div#hr-link-box ul li.callMeItem a.tip {
    position: relative;
    text-decoration: none;
    color: #356aa0
}

#header #line-1 div#hr-link-box ul li.callMeItem a.tip span {
    display: none;
    position: absolute;
    top: 25px;
    left: -10px;
    width: 200px;
    padding: 5px;
    z-index: 100;
    background: #ffa;
    border: 1px solid #ffad33;
    color: #000;
    border-radius: 5px 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
    font-family: Calibri, Tahoma, Geneva, sans-serif;
    font-weight: normal;
    line-height: 18px;
    text-align: left;
    text-transform: none
}

#header #line-1 div#hr-link-box ul li.callMeItem a:hover.tip {
    font-size: 99%
}

#header #line-1 div#hr-link-box ul li.callMeItem a:hover.tip span {
    display: block
}

#header #line-1 div#hr-link-box ul li.callMeItem .CallMeBox {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #888;
    display: none;
    position: absolute;
    z-index: 50;
    font-size: 1.1em;
    padding: 6px;
    background-color: #fff;
    height: auto;
    text-align: left;
    width: 240px
}

#header #line-1 div#hr-link-box ul li.callMeItem .CallMeBox .closeCallMe
{
    cursor: pointer;
    position: absolute;
    top: -14px;
    right: -14px;
    z-index: 200
}

#header #line-1 div#hr-link-box ul li.callMeItem .CallMeBox span {
    font-family: Calibri, Tahoma, Geneva, sans-serif;
    font-weight: normal;
    text-align: left;
    text-transform: none;
    font-size: 12px
}

#header #line-1 div#hr-link-box ul li.callMeItem .CallMeBox iframe {
    border: 0;
    width: 260px;
    display: none
}

#header #line-1 div#hr-link-box ul li.callMeItem .CallMeBox .CallMeTextBox
{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #c2c2c2
}

#header #line-1 div#hr-link-box ul li.callMeItem .CallMeBox .CallMeTextBox span
{
    color: rgba(0, 0, 0, 0.5);
    padding-left: 5px;
    font-family: Calibri, Tahoma, Geneva, sans-serif;
    font-size: 16px
}

#header #line-1 div#hr-link-box ul li.callMeItem .CallMeBox .err {
    background-color: #ff6e67;
    border-top: #ff271d 1px solid;
    border-bottom: #ff271d 1px solid;
    color: #000;
    font-size: 10px;
    margin-top: 3px;
    text-align: center;
    text-transform: none
}

#header #line-1 div#hr-link-box ul li.callMeItem .CallMeBox .sucessMsg {
    background-color: #3bbdf8;
    border-top: #028fcf 1px solid;
    border-bottom: #028fcf 1px solid;
    color: #000;
    font-size: 10px;
    margin-top: 3px;
    text-align: center;
    text-transform: none
}

#header #line-2 {
    position: relative;
    *zoom: 1;
    height: 58px;
    background: #07335b;
    background: -moz-linear-gradient(top, #07335b 0, #0156a0 8%, #052e5c 95%, #0b417d
    100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #07335b),
    color-stop(8%, #0156a0), color-stop(95%, #052e5c),
    color-stop(100%, #0b417d));
    background: -webkit-linear-gradient(top, #07335b 0, #0156a0 8%, #052e5c 95%, #0b417d
    100%);
    background: -o-linear-gradient(top, #07335b 0, #0156a0 8%, #052e5c 95%, #0b417d 100%
    );
    background: -ms-linear-gradient(top, #07335b 0, #0156a0 8%, #052e5c 95%, #0b417d
    100%);
    background: linear-gradient(to bottom, #07335b 0, #0156a0 8%, #052e5c 95%, #0b417d
    100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#07335b',
    endColorstr='#0b417d', GradientType=0)
}

#header #line-2:before,#header #line-2:after {
    display: table;
    content: "";
    line-height: 0
}

#header #line-2:after {
    clear: both
}

#header #line-2 #menu {
    width: 1000px;
    margin: auto;
    position: relative
}

#header #line-2 #menu img {
    position: absolute;
    top: -2px;
    left: -10px
}

#header #line-2 #menu ul {
    position: absolute;
    left: 29%;
    padding: 0;
    list-style: none;
    top: 8px
}

#header #line-2 #menu ul li {
    float: left;
    cursor: pointer
}

#header #line-2 #menu ul li a {
    display: block;
    padding: 0 16px;
    text-decoration: none;
    color: #56c8ee;
    border-right: 1px solid #1d63a9;
    font-size: 14px;
    font-family: "Times New Roman", Times, serif;
    text-transform: uppercase
}

#header #line-2 #menu ul li a:hover {
    color: #FFF
}

#header #line-2 #menu ul li .lastNav {
    border-right: 0 none
}

#header #line-2 #menu ul li .current {
    color: #FFF;
    text-shadow: 0 0 10px #fff
}

.center{
    width:100%;
    margin: 0 auto;
}
#searchCont {
    height: 250px;
    overflow: hidden;
    padding: 0;

}
#searchCont form{
    margin:0;
    padding:0 12px !important;
}
#searchCont p{
    margin:4px auto !important;
}

#searchCont img{
    margin:0;
    padding:0;
}
#searchCont form input[type="text"],#searchCont form input[type="date"]{
	border: 1px solid rgba(75,75,75,.5);
	width: 118px;
	padding: 5px 4px;
}
#button{
text-decoration: none;
  width: 97px;
margin-left: 6px;
  line-height: 18px;
  color: white;
  font-size: 14px;
 font-weight: bold;
}
.blink{
	background : #4c4c4c !important;
}
.col{
	background: #FF4E00;
}
#section{
    margin-top: 10px;
    background: rgba(255,255,255,.5);
    border-radius: 5px;
    padding: 15px;
}


#footer-2 {
    width: 1000px;
    margin: auto auto 4.75%;
    background-color: rgb(9, 39, 75);
    border: 1px solid rgb(9, 39, 75);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    font-size: 10px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 0px;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    position: relative;
    height:80px;
    color: rgb(255, 255, 255);
}

#footer-2 #flinks li a {
    color: rgb(255, 255, 255);
    text-decoration: none;
    text-align: center;
    border-right: 1px solid rgb(255, 255, 255);
    padding: 0px 3px;
}

#footer-2 #flinks li {
    display: inline;
    text-align: center;
}
#footer-2 #flinks {
    position: absolute;
    top: 15px;
    width: 100%;
    text-align: center;
    line-height:8px;
}
